List account-level summaries derived from visible active leads.
curl --request GET \
--url https://api.traxy.ai/api/v1/customer/account-reports \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.traxy.ai/api/v1/customer/account-reports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.traxy.ai/api/v1/customer/account-reports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.traxy.ai/api/v1/customer/account-reports",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.traxy.ai/api/v1/customer/account-reports"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.traxy.ai/api/v1/customer/account-reports")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.traxy.ai/api/v1/customer/account-reports")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{}
],
"page": {
"limit": 123,
"nextCursor": "<string>",
"cursor": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "Invalid API key.",
"status": 401,
"request_id": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "Invalid API key.",
"status": 401,
"request_id": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "Invalid API key.",
"status": 401,
"request_id": "<string>"
}
}Content and accounts
List account-level summaries derived from visible active leads.
GET
/
customer
/
account-reports
List account-level summaries derived from visible active leads.
curl --request GET \
--url https://api.traxy.ai/api/v1/customer/account-reports \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.traxy.ai/api/v1/customer/account-reports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.traxy.ai/api/v1/customer/account-reports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.traxy.ai/api/v1/customer/account-reports",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.traxy.ai/api/v1/customer/account-reports"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.traxy.ai/api/v1/customer/account-reports")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.traxy.ai/api/v1/customer/account-reports")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{}
],
"page": {
"limit": 123,
"nextCursor": "<string>",
"cursor": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "Invalid API key.",
"status": 401,
"request_id": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "Invalid API key.",
"status": 401,
"request_id": "<string>"
}
}{
"error": {
"code": "invalid_api_key",
"message": "Invalid API key.",
"status": 401,
"request_id": "<string>"
}
}Authorizations
API key created from Integrations > API & MCP > API keys. Used for Customer REST and Ordinal Audience Analytics, not MCP OAuth.
Query Parameters
Number of items to return. The default is 50 and the maximum is 100.
Required range:
1 <= x <= 100Opaque cursor returned in page.nextCursor. Pass it unchanged with the same filters and sort. Incompatible cursors return validation_failed.
Maximum string length:
256Required string length:
1 - 160Required range:
0 <= x <= 100Required range:
0 <= x <= 100Inclusive start of the date range.
Inclusive end of the date range.
Required string length:
1 - 160Available options:
latestSignalAt, leadCount, averageIcpMatchPercent, accountName Available options:
asc, desc Was this page helpful?